E-MailRelay

Classes | Namespaces
gfile.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gexception.h"`
`#include "gdatetime.h"`
`#include <cstdio>`
`#include <new>`
`#include <fstream>`

Go to the source code of this file.

## Classes
class | G::File
| A simple static class for dealing with files. More...
class | G::File::Append
| An overload discriminator for G::File::open(). More...
class | G::File::Text
| An overload discriminator for G::File::open(). More...
struct | G::File::Stat
| A portable 'struct stat'. More...

## Namespaces
namespace | G
| Low-level classes.